libpeasd-3-dev 3.9.0-3build3 (amd64 binary) in ubuntu groovy

 Libpeas is a library that allows GTK+ applications to support plugins.
 .
 This package contains development files needed to write applications in
 the D programming language that use Libpeas.

Details

Package version:
3.9.0-3build3
Source:
gtk-d 3.9.0-3build3 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional